| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
i_libdar_xform.hpp File Reference
Private

API for dar_xform functionnality. More...

`#include "../my_config.h"`
`#include "entrepot_local.hpp"`
`#include "infinint.hpp"`
`#include "mem_ui.hpp"`
`#include "label.hpp"`
`#include "libdar_xform.hpp"`

Go to the source code of this file.

## Classes
class | libdar::libdar_xform::i_libdar_xform
| class implementing the dar_xform feature More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

API for dar_xform functionnality.

Definition in file i_libdar_xform.hpp.